/*
 LBBWBX.strings
 LanguageTest
 
 Created by 荀江涛 on 16/10/25.
 Copyright © 2016年 xunjiangtao. All rights reserved.
 */
/*wifi*/
"split_wifi_fore_download"  = "O jogo requer que você baixe %.2fMB de recursos. Você está conectado ao Wi-Fi. Baixar agora?";
"split_wifi_back_download"  = "O jogo requer que você baixe %.2fMB de recursos. Você está conectado ao Wi-Fi. Você quer baixá-los em segundo plano?";
"hotfix_wifi_fore_download" = "O jogo precisa baixar um pacote de atualização (%.2fMB). Você está conectado ao Wi-Fi. Baixar agora?";
"hotfix_wifi_back_download" = "O jogo precisa baixar recursos de atualização (%.2fMB). Você está conectado ao Wi-Fi. Você quer baixá-los em segundo plano?";
"patch_res_wifi_download"   = "Recomendamos que você baixe o pacote de recursos inteiro para uma melhor experiência de jogo. Tamanho: %.2fMB. Baixe Agora?";
/*wwan*/
"split_wwan_fore_download"  = "O jogo requer que você baixe %.2fMB de recursos. Você não está conectado ao Wi-Fi. Baixar agora?";
"split_wwan_back_download"  = "O jogo requer que você baixe %.2fMB de recursos. Você não está conectado ao Wi-Fi. Você quer baixá-los em segundo plano?";
"hotfix_wwan_fore_download" = "O jogo precisa baixar um pacote de atualização (%.2fMB). Você não está conectado ao Wi-Fi. Baixar agora?";
"hotfix_wwan_back_download" = "O jogo precisa baixar recursos de atualização (%.2fMB). Você não está conectado ao Wi-Fi. Você quer baixá-los em segundo plano?";
"patch_res_wwan_download"   = "Recomendamos que você baixe o pacote de recursos inteiro para uma melhor experiência de jogo. Tamanho: %.2fMB. Você não está conectado ao Wi-Fi. Baixe Agora?";
/*unReach*/
"alert_noReachable" = "Falha na conexão. Verifique sua conexão com a internet.";
/*title*/
"title_loading_wait"              = "Carregando...";
"title_connectServer"             = "Conectando ao servidor...";
"title_resource_downloading"      = "Download de recursos...";
"title_network_error"             = "Conexão perdida";
"title_resource_downloadFailed"   = "Falha no download. Verifique sua conexão com a internet.";
"title_resource_downloadFinished" = "Download Completo";
"title_resource_unzip"            = "Extraindo...";
"title_resource_unzip_failed"     = "Falha na extração";
"title_resource_combining"        = "Consolidando recursos (não saia)...";
"title_resource_combine_failed"   = "FFalha ao consolidar os recursos.";
"title_resource_combined"         = "Recursos consolidados.";
"title_resource_allFinished"      = "O jogo está carregando. Aguarde.";
"title_zip_download_fail"        = "Falha no download";
"title_zip_check_integrity"      = "Verifique a integridade do recurso...";
/*button*/
"button_ok" = "Sim";
"button_no" = "Não";
"button_download_now" = "Baixar";
"button_download_background" = "Baixar";
"button_download_later" = "Mais Tarde";
"button_exitGame" = "Sair";
"button_exit" = "Sair";
"button_confirm" = "OK";
"button_retry" = "Tentar novamente";
"button_jumpAppStore" = "Sim";
/*other*/
"alert_custom_title"    = "Prompt";
"alert_space_notEnough" = "Sem espaço de armazenamento suficiente. Libere espaço suficiente e tente novamente.";
"alert_space_notEnough_size" = "Sem espaço de armazenamento suficiente. O jogo requer %.fM de espaço livre. Libere espaço suficiente e tente novamente.";
"alert_lowSpeed"        = "O download dos recursos do jogo em segundo plano deixará o jogo lento e afetará a experiência. Você quer baixar todos os recursos de uma vez (%.2fMB)?";
"alert_resourceEnd"     = "Você precisa baixar %.2fMB de recursos para continuar jogando. Recomendamos que você se conecte ao Wi-Fi para ter a melhor experiência de jogo. Quer continuar jogando?";
"alert_old_player"      = "Baixe todos os recursos de uma vez (%.2fMB) para ter uma melhor experiência de jogo.";
"alert_old_player_wwan" = "Baixe todos os recursos de uma vez (%.2fMB) para ter uma melhor experiência de jogo. Você não está conectado ao Wi-Fi. Baixar agora?";
"alert_resource_failed" = "Falha ao carregar recursos. MD5 incompatível.";
"alert_loadres_timeout" = "Tempo de conexão excedido. Verifique se sua conexão com a internet está funcionado.";
"alert_loadres_generic" = "Não foi possível carregar os recursos. Verifique se sua conexão com a internet está funcionado.";
"alert_restart_option"  = "Atualização concluída. Reiniciar o jogo e carregar a nova versão?";
"alert_restart_force"   = "Atualização concluída. Reinicie o jogo.";
"alert_appstore"        = "Uma nova versão está disponível na AppStore. Atualizar?";
"alert_sdk_add_error"   = "Erro de integração SDK. O canal Loveota Nº (Info.plist->LEBIAN_APPID) e a área de publicação SDK selecionada (lebianFlag.xml->selected_area) não são compatíveis.";
